Class | ActionView::ReloadableTemplate
In: | lib/action_view/reloadable_template.rb
Parent: | Template

### Methods

mtime new reset_cache_if_stale! stale? undef_my_compiled_methods!

### Classes and Modules

Module ActionView::ReloadableTemplate::Unfreezable
Class ActionView::ReloadableTemplate::ReloadablePath
Class ActionView::ReloadableTemplate::TemplateDeleted

### Attributes

previously_last_modified | [RW] |

### Public Class methods

new(*args)

### Public Instance methods

mtime()
reset_cache_if_stale!()
stale?()
undef_my_compiled_methods!()

remove any compiled methods that look like they might belong to me

[Validate]